																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								@charset "utf-8";


/*배너*/

.banner-zone h2{overflow: hidden; visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
.banner-zone ul{padding: 0;margin: 0;padding:13px 11px;background:#e5f5ff}		
.banner-zone ul:after{content: "";display: block;clear: both;}
.banner-zone ul li{float:left;list-style: none;width:25%}	
.banner-zone ul li a{display:block}	
.banner-zone ul li img{display: block;margin: 0 auto;width: 100%;height:100%;border: 0 none;}	
.tab_list>ul>li>a span{font-size:16px}	
.tab_list>ul>li>a span.over{color: #3fa298;}
.banner ul li+li {border-top: none !important;}
#content-container .content-path{background-color: #1898ff;}


/*고객의소리*/
#siteFunction_menu_6_3Mobile_1559538250174100{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table{table-layout: fixed;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody th{padding:2px 0 2px 4px !important;font-size:14px;letter-spacing: -1px;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody td{padding:2px 0 2px 4px !important;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody td textarea{width:96%}
#title{width:94% !important}
#userName{width: 96%;}
#mail1, #mail2, #mailDomain{width: 27%;}
#phone1, #phone2, #phone3{width: 27%;}

/* 고객문의게시판*/
#inquiry_form{}
#inquiry_form .write table tbody tr td textarea{width:97%!important}
#inquiry_form .write table tbody tr th{padding-left: 4px !important;font-size: 12px;}


/*상단 고정메뉴*/
.sub-category-wrap{position: absolute;top:42px;width: 100%;z-index: 1;}
.sub-category-wrap h2{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
.sub-category-wrap ul{display:inline-table;margin: 0; padding: 0;width: 100%;;}
.sub-category-wrap ul li{display: table-cell;background: #009c46;list-style: none; width:auto}
.sub-category-wrap ul li.bg{background: #666666 !important;}
.sub-category-wrap ul li a{letter-spacing:-0.5px;position: relative;display: block; height: 40px;line-height: 40px; text-align: center;; color: #ffffff; font-size: 13px;white-space:nowrap;}
.sub-category-wrap ul li+li:after{content:"";position:absolute;top:0%;width:1px;height:40px;background: rgba(255,255,255,0.2);}
.sub-category-wrap ul li.item-01{width:10%;font-weight:bold;}
.sub-category-wrap ul li.item-04{width:10%;}
.sub-category-wrap ul li.item-05{width:10%;}
.sub-category-wrap ul li.item-06{width:10%;}



/*메인 전체상품 */
#shopping_Mlist{margin:10px 0}
#shopping_Mlist .listContents{}
#shopping_Mlist .listContents ul:after{content:"";display:block;clear:both}
#shopping_Mlist .listContents ul{width:100% !important;}
#shopping_Mlist .listContents li{float:left;position:relative;width:33.3%;margin-bottom: 20px;}
#shopping_Mlist .listContents li a{display:block;text-align:center;padding: 0 1px;}
#shopping_Mlist .listContents li .img{}
#shopping_Mlist .listContents li .img img{width:100% !important;}
#shopping_Mlist .listContents li .category {height:5px !important;;}
#shopping_Mlist .listContents li dl{height:57px}
#shopping_Mlist .listContents li dl dt{text-overflow: ellipsis;white-space: normal;word-break: break-word;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#shopping_Mlist .listContents li dl dd {color:#ff0000;font-size:14px;}
#shopping_Mlist .listContents li dl dd span{display:none;}
#shopping_Tab{border-bottom: none !important}						

/* 하단 고객센터 계좌번호 */
.order-info {margin:20px 0 10px 10px;}
.order-info ul{margin:0;padding: 0;}
.order-info .call {position: relative;color:#000;padding-left:45px;line-height: 1;list-style: none;}
.order-info .call:after{content:"";background-image:url('/user/hsc/mycodyimages/bg_call.png');background-repeat:no-repeat;background-position:0 0;width:35px;height:35px;top: 0;left: 0;position: absolute;background-size:cover;}
.order-info .account{position: relative;color:#333;padding-left:45px;;;line-height: 1;margin-top: 15px;}
.order-info .account:after{content:"";background-image:url('/user/hsc/mycodyimages/bg_bank.png');background-repeat:no-repeat;background-position:0 0;width:35px;height:35px;top: 0;left: 0;position: absolute;background-size:cover;}
.order-info .call strong, .order-info .account strong{display:block;font-size:20px;color:#000;}		
.order-info .call strong a, .order-info .account strong a{color:#000}
.order-info .call strong a:hover, .order-info .account strong a:hover{color:#000}
.order-info .call span, .order-info .account span{line-height:22px;font-size: 12px;letter-spacing: -0.5px;}

#footer-container{background: #fff;}		
.btn span{background-color: transparent !important;}						

/* 메인 타이틀 */
.mobile-edit {position:relative;}
.mobile-edit h2{height: 28px !important;line-height: 1 !important; font-size: 20px !important;color: #000 !important;;text-align: center;font-weight:normal !important;}
.mobile-edit h2 span{position: relative;}
.mobile-edit h2 span:after{content:"";position: absolute;;bottom:-2px;left:0;right:0;height:2px;background:#1898ff}			
								
.visual-area{margin-bottom: 20px;}
								
/* 신상품 */			
.bx-viewport{overflow:visible !important;}	
.goodsZone h2{display:none}
.goodsZone .item-display .item .thumbnail{width:80px !important;height: 80px !important}
.goodsZone .item-display .item .item-body{padding:0 !important;}
.goodsZone .item-display .item .item-body .data-head{overflow:visible !important;white-space:normal !important;}				
.goodsZone .item-display .item .item-body .data-head>.title{line-height:1.5;width:100% !important;letter-spacing:-0.5px;text-overflow: ellipsis;white-space: normal;font-size:12px !important;word-break: break-word;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 36px;width:90%}								
.goodsZone .item-display .item .item-body .data-foot .price .price-selling .value{color:#ff0000 !important;}

								
#asset-management{margin-bottom:70px;border-top:1px solid #999;padding-top:10px;}
#asset-management h2{font-size: 14px;margin-bottom: 14px;line-height: .9;color:#303030}    
#asset-management .asset-wrap{width: 100%;display: table;margin-bottom: 20px;font-size: 12px;}
#asset-management .asset-wrap select, #asset-management .asset-wrap input{border:1px solid #c5c5c5;}
#asset-management .asset-wrap > select{border-radius: 4px;height: 36px;font-size: 12px;padding: 4px 6px;width: 42%;display: table-cell;}
#asset-management .asset-wrap > input{border-radius: 4px;height: 26px;font-size: 12px;padding: 4px 6px;display: table-cell;}
#asset-management .asset-wrap > span{display:inline-block;width:9%;text-align:center;font-size:14px}
#asset-management .asset-wrap > label{display: inline-block;width: 10%;font-size: 11px;text-align: center;}

#asset-management .asset-wrap #pcgt{width: 26% !important;}
#asset-management .asset-wrap #pclt{width: 26% !important;}
#asset-management .asset-wrap-box{display: table;width: 100%;margin-bottom: 14px}
#asset-management .asset-wrap-box .asset-wrap,
#asset-management .asset-wrap-box .asset-wrap .state{display: table-cell;}
#asset-management .asset-wrap-box .asset-wrap .state select{border-radius: 4px;height: 36px;font-size: 12px;;padding: 4px 6px;}
input#incidentNo{width:38% !important;}


#asset-management .asset-wrap.useDiv{display: block;}
#asset-management .asset-wrap.useDiv .use-select{border-top: 1px solid #999}
#asset-management .asset-wrap.useDiv .use-select .div-one{padding: 0 14px 10px 14px;background-color: #f3f3f3;border-bottom: 1px solid #999;position: relative;}
#asset-management .asset-wrap.useDiv .use-select .div-one .use-select-title{display: block;width: auto;text-align: left;padding: 14px 0 8px 0;}
#asset-management .asset-wrap.useDiv .use-select .div-one .use-select-title .title{position: relative;font-size: 12px;display: block;width: auto !important;padding:0;font-weight: bold;color:#666}
/*
#asset-management .asset-wrap.useDiv .use-select .div-one .use-select-title .title:after{content:"";position: absolute;top: 6px;right: 8px;background:url("/user/acamco/mycodyimages/icon-open.png") no-repeat -8px -8px;width: 17px;height: 8px;;}
#asset-management .asset-wrap.useDiv .use-select .div-one .use-select-title.open .title:after{content:"";position: absolute;top: 6px;right: 8px;background:url("/user/acamco/mycodyimages/icon-open.png") no-repeat -8px -58px;width: 17px;height: 8px}*/
#asset-management .asset-wrap.useDiv .use-select .div-one .use-select-title label .select-summary{display: inline-block;margin-left: 8px;position: relative;top: 2px;font-weight: bold;}

#asset-management .asset-wrap.useDiv .use-select .div-one .more{position: absolute;right: 10px;top: 20px;width: 30px;height: 20px;font-size:0px;}
#asset-management .asset-wrap.useDiv .use-select .div-one .more:after{content:"";position: absolute;top: 6px;right: 8px;background:url("/user/acamco/mycodyimages/icon-open.png") no-repeat -8px -8px;width: 17px;height: 8px;;}
#asset-management .asset-wrap.useDiv .use-select .div-one .more.open:after{content:"";position: absolute;top: 6px;right: 8px;background:url("/user/acamco/mycodyimages/icon-open.png") no-repeat -8px -58px;width: 17px;height: 8px}
#asset-management .asset-wrap.useDiv .use-select .div-one .more .text{display:block; text-indent: -5000px;}

#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup{width: 100%;text-align: left;}
#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup label{display: inline-block;width: 32%;;text-align: left;margin: 0;}
#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup label input[type="checkbox"]{position: relative;;;}
#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup label input[type="checkbox"]:after{content:"";position: relative;top: -1px;right: -3px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 16px;height: 17px;background-size: 16px;}
#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup label input[type="checkbox"]:checked:after{content:"";position: relative;top: -1px;right: -1px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 17px;height: 17px;background-size: 17px;background-position-y: -22px}
#asset-management .asset-wrap.useDiv .use-select .use-select-colgroup label .select-summary{display: inline-block;font-size: 12px;margin: 4px 0;color: #605e5e;letter-spacing: -1px;margin-left:4px}

#asset-management .asset-wrap.useDiv .use-select .use-select-title label{display: inline-block;width: 32%;;text-align: left;margin: 0;}
#asset-management .asset-wrap.useDiv .use-select .use-select-title label input[type="checkbox"]{position: relative;;}
#asset-management .asset-wrap.useDiv .use-select .use-select-title label input[type="checkbox"]:after{content:"";position: absolute;top: -1px;right: -2px;;width: 16px;height: 17px;background-size: 16px;}
#asset-management .asset-wrap.useDiv .use-select .use-select-title label input[type="checkbox"]:checked:after{content:"";position: absolute;top: -1px;right: -2px;;width: 16px;height: 17px;background-size: 16px;background-position-y: -22px}
#asset-management .asset-wrap.useDiv .use-select .use-select-title label .select-summary{display: inline-block;font-size: 13px;margin: 4px 0;color: #605e5e;letter-spacing: -1px;margin-left:4px}




#mini-use{display: block;;line-height: 24px;;margin-bottom: 10px;}
#mini-use h2{display: inline-block;padding-right: 14px;margin-bottom:0;line-height: 1.5;}
#mini-use a{display: inline-block;position: relative;font-size:10px;margin:0 8px 8px 0;;line-height: 1.5;color: #0066ff;font-weight: bold;background: rgba(204,204,204,0.4);padding: 2px 20px 0 6px;border-radius: 4px;height: 18px;}
#mini-use a:after{content:"X";position: absolute;top: 2px;right: 8px;color:red;font-size:10px}



#charger, #incidentNo{background-color: #e8e8e8;}


.holding-asset{;}
.holding-asset .count{font-size:12px;color:#333;font-weight: bold;margin-bottom: 10px;padding-left: 3%;}
.holding-asset ul{width:100%;position:relative;left:-1%}
.holding-asset ul:after{content:"";display:block;clear:both}
.holding-asset ul li{float:left;width:47%;margin:0 0 10px 3%;}
.holding-asset ul li.no-data{float:none;width:100%;padding: 30px 0;text-align:center;margin:20px 0;border:none;background:#fff;border-top: 1px solid #b0c8ef;    border-bottom: 1px solid #b0c8ef;}
.holding-asset ul li.no-data span{position: relative;color:#333;font-weight:bold;font-size:16px;display:inline-block;padding-left:50px}
.holding-asset ul li.no-data span:after{content: "";display: block;position: absolute;top: 50%;left: 0;width: 41px;height: 41px;margin-top:-20px;background-image: url(/Web-home/user/board/images/skin_001/icon-notic-finance.png);}
.holding-asset ul li.no-data:hover{background:#fff}
.holding-asset ul li .thumb{height:147px;border: 1px solid #999;width:100%;}
.holding-asset ul li .thumb img{height:100%;width:100%}
.holding-asset ul li .contents{padding-top:10px}
/*.holding-asset ul li:hover{background-color:#495778}
.holding-asset ul li:hover a span{color:#fff} */
.holding-asset ul li .contents a{display: block;height: 110px;}
.holding-asset ul li .contents a > .title{display:-webkit-box;overflow:hidden;-webkit-line-clamp: 1;-webkit-box-orient:vertical;font-size:14px;font-weight:bold; letter-spacing:-2px;padding: 24px 0 4px;}
.holding-asset ul li .contents a .price-wrap{display:block;padding: 0;font-size:14px;line-height:18px}
.holding-asset ul li .contents a .price-wrap .price-title{position:relative;color:#000}
.holding-asset ul li .contents a .price-wrap .price-title:after{content:" :";}
.holding-asset ul li .contents a .price-wrap .value{color:#000}
.holding-asset ul li .contents a .title-icon{display: inline-block;font-size: 12px;padding: 1px 4px 1px 3px;border-radius: 5px;background-color:  #ef7731;color: #fff;line-height: 16px;position: absolute}
.holding-asset ul li .contents a .content-wrap{display:block;color: #666;line-height: 20px;font-size:12px;line-height:18px}
.holding-asset ul li .contents a .content-wrap .title{position:relative;padding-right:6px;color:#777}
.holding-asset ul li .contents a .content-wrap .title:after{content:":";position:absolute;top:50%;right:0;margin-top:-8px;font-size:12px}
.holding-asset ul li .contents a .content-wrap .summary{color:#777}




.layerpopup{}
.layer-wrap{display:none;;;position: fixed;left: 50%;margin-left: -200px;top: 20%;z-index: 100;width: 400px;overflow: hidden;}

.layer-wrap:after{content:"";position: fixed;top:10%;left:50%;top:50%;background-color:rgba(0,0,0,0.8);z-index:-1;width:2000px;height:2000px;margin:-1000px}
.layer-popup .close{color: transparent;position: fixed;z-index: 100;top: 110px;left: 50%;width:55px;height: 55px;margin-left:-27px;    background: none !important;}
.layer-popup .close:before{content:"";display: block;position: absolute;top: -74px;;right: 0;left: 0;bottom:0;background:url(/user/acamco/mycodyimages/icon-ciose.png) no-repeat;background-size: contain;;} 
.layer-popup .close:hover{color: transparent !important;}
.holding-asset-layer{}
.holding-asset-layer li{width:400px !important;max-height: 600px;min-height:320px}
.holding-asset-layer li img{width:100%;}
.layer-popup .layer-wrap .bx-wrapper .bx-viewport{height:auto !important;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager{margin-top:10px;text-align:center}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display: inline-block;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width: 40px;height: 40px;display: inline-block;margin-left: 4px;border:1px solid #000;overflow: hidden;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover{color: transparent !important;border:1px solid #6baae0}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{border:1px solid #6baae0}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a img{height:100%;}

.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction{display:none;position: relative;top: 50%;margin-top: -330px;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction a{display: block;width:62px;height:120px;background-image:url(/user/acamco/mycodyimages/icon-layerpopup.png);background-repeat: no-repeat;position: fixed;text-indent: -5000px;top: 30%;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction a:hover{color: transparent;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{left: 0;background-position: 0 0;background-color: rgba(0,0,0,.2);}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction .bx-next{ right :0;background-position: -250px 0;;background-color: rgba(0,0,0,.2);}
.layer-popup .leftBtn{text-align: right;float: none !important;margin-bottom: 10px;}

.holding-asset-list{width:100%;font-size:13px;margin-bottom:20px}
.holding-asset-list table{width: 100%;border-collapse: collapse; font-size:14px;;}
.holding-asset-list table tbody tr th{border:1px solid #ddd;background-color:#eee;padding:5px 0;color:#555;font-weight:400;}
.holding-asset-list table tbody tr td{border:1px solid #ddd;width:220px;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-viewport .bxslider{width:400% !important}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item{display: inline-block;padding: 0 4px;;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls{text-align: center;margin-top: 10px;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item + .bx-pager-item{margin-left:10px}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a{text-indent: -1000px;font-size: 0;;display: block;line-height: 0;height: 14px;width:14px;background: #ddd;border-radius: 17px}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a.active{background-color:#000}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a:hover{}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-controls-direction{display:none}
.holding-asset-list table tbody tr td ul{}
.holding-asset-list table tbody tr td ul:after{content:"";display:block;clear:both}
.holding-asset-list table tbody tr td ul li{}
.holding-asset-list table tbody tr td ul li img{width:100%}
.holding-asset-list table tbody tr td .attach-list li{list-style: decimal !important;padding-left: 0;margin-left: 20px;}
.layer-popup .leftBtn{text-align: right;float: none !important;margin-bottom: 10px;}

#board-container .write table{border-top: 1px solid #999;}
#board-container .write table td .bx-wrapper{margin-bottom: 20px;}
#board-container .write table td .bx-wrapper .bx-viewport .holding-asset li img{width:100%}
#board-container .write table td .bx-default-pager .bx-pager-item a{width: 14px;height: 14px;display: inline-block;margin-left: 4px;background: #777;border-radius: 2px;color: transparent;}
#board-container .write table td .bx-default-pager .bx-pager-item a:hover{color: transparent !important}
#board-container .write table td .bx-default-pager .bx-pager-item a.active{background:#6baae0}
#board-container .write table td .bx-default-pager{text-align: center;margin-top: 20px;}
#board-container .write table td .bx-default-pager .bx-pager-item{display: inline-block;}
#board-container .write table td .bx-controls-direction{display:none}
#board-container .write table td{line-height: 24px !important;padding-left: 5px;font-size:14px;;}
span.jibun{font-size:12px;color:#888888;}
#board-container .write table th{width:22%;padding-left:5px !important;font-weight:normal !important;}
.wizUser .write{border:0 !important}

#board-container .bx-wrapper .bx-controls .bx-pager{text-align: center;margin-top: 10px;}
#board-container table tbody tr td .bx-wrapper .bx-controls .bx-pager-item + .bx-pager-item{margin-left:7px}
#board-container .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display: inline-block;}
#board-container .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width: 40px;height: 40px;display: inline-block;border:1px solid #000;overflow: hidden;}
#board-container .bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover{color: transparent !important;border:1px solid #6baae0}
#board-container .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{border:1px solid #6baae0}
#board-container .bx-wrapper .bx-controls .bx-pager .bx-pager-item a img{height:100%;}

.attach-list a.title{text-decoration:underline;color:royalblue;}



								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								